﻿@model IEnumerable<dal.Curso>

<h2>Cursos</h2>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Id)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Descripcion)
            </th>
            <th>
                Actions
            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var curso in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(u => curso.Id)
                </td>
                <td>
                    @Html.DisplayFor(u => curso.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(u => curso.Descripcion)
                </td>
                <td>
                    @Html.ActionLink("Edit", "edit", "curso", new { id = curso.Id })
                    |
                    @Html.ActionLink("Delete", "delete", "curso", new { id = curso.Id }, new { onclick = " return confirm('Esta seguro que quiere borrar el curso?')" })
                </td>
            </tr>
        }

    </tbody>
</table>

@Html.ActionLink("Nuevo Curso", "add", "curso")
